@font-face {
    font-family: 'barlowsemibold';
    src: url('/wp-content/themes/twentytwenty/fonts/barlow-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/barlow-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'barlowextrabold';
    src: url('/wp-content/themes/twentytwenty/fonts/barlow-extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/barlow-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'barlowextralight';
    src: url('/wp-content/themes/twentytwenty/fonts/barlow-extralight-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/barlow-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'barlowmedium';
    src: url('/wp-content/themes/twentytwenty/fonts/barlow-medium-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/barlow-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
#catapult-cookie-bar > .ctcc-inner {
	padding: 20px 0;
    max-width: 1200px;
    margin: 0 auto;
	width: 90%;
}
#catapult-cookie-bar .ctcc-left-side {
    font-size: 13px;
    letter-spacing: 2px;
    line-height: 160%;
    font-family: 'barlowmedium';
    display: block;
    float: left;
    max-width: 70%;
    width: 100%;
	margin-bottom: 20px;
}
button#catapultCookie {
    background: rgba(0,0,0,0)!important;
    color: #237780!important;
}
html,
body {
	border: none;
	margin: 0;
	padding: 0;
}
body {
    background: none!important;
	margin: 0!important;
	padding: 0!important;
	box-sizing: border-box;
}
#media_image-3 img {
	max-width: 200px!important;
}
.wp-custom-logo .header-titles {
    width: 100%;
    max-width: 100%!important;
}
#ownheader {
	width: 100%;
    display: block!important;
    float: left!important;
    padding: 0;
    margin: 0;
    position: relative;
    overflow: visible;
    height: 150px;
}
#ownheader > .centerthis {
    max-width: 1200px!important;
    margin: 0 auto;
    position: fixed;
    padding: 50px 0 0 0;
    width: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
    background: #FFF;
    z-index: 999;
	top: 0;
}
#headercontent {
	position: relative;
	float: left;
	width: 100%;
}
.poscenter {
	position: absolute;
    z-index: 600;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 350px;
}
.poscenter > span.os {
    width: 100%;
    display: block;
    text-align: center;
    font-family: 'barlowextrabold';
    color: #FFF;
    font-size: 50px;
}
.poscenter > span.subtitle {
    width: 100%;
    display: block;
    text-align: center;
    font-family: 'barlowextralight';
    color: #FFF;
    font-size: 20px;	
	letter-spacing: 8px;
	text-transform: uppercase;
}
.subcontent {
	padding-top: 50px;
	float: left;
    width: 100%;
}
.subcontent h2 {
	width: 100%;
    display: block;
    text-align: center;
    font-family: 'barlowextralight'!important;
    color: #000;
    font-size: 19px;	
	letter-spacing: 8px;
	line-height: 200%;
	font-weight: normal!important;
	text-transform: uppercase;
}
.subcontent h3 {
	width: 100%;
    display: block;
    text-align: center;
    font-family: 'barlowextrabold'!important;
    color: #e9e4e1;
    font-size: 25px;	
	letter-spacing: 2px;
	line-height: 120%;
	font-weight: normal!important;
	text-transform: uppercase;
	padding-top: 0!important;
	margin-top: 0!important
}
#site-content {
	float: none;
    width: 100%;
    margin: 0 auto;
    padding: 0;
	max-width: 1200px!important;
}
.n2-ss-widget[data-position=below], .below {
	display: none;
}
.thatswhatwedo:before {
    background: url(/wp-content/themes/twentytwenty/img/mk_signet.svg);
    width: 100px;
    height: 140px;
    content: '';
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    top: 0;
    margin-top: -140px;
}
.thatswhatwedo {
	width: calc(100% + 40px)!important;
    float: left;
    display: block;
    position: relative;
    margin-top: 240px;
    margin-left: -20px!important;
    margin-right: -20px!important;
}
.thatswhatwedo > .mainarea {
	width: calc(33.333% - 40px);
	margin: 0 20px;	
	float: left;
	position: relative;
}
.thatswhatwedo ul {
    display: block;
    float: left;
    width: 100%;
    padding: 30px 0 0 70px;
}
.thatswhatwedo ul li {
    list-style-type: none;
    position: relative;
    margin: 0;
    padding-left: 20px;
    font-family: 'barlowmedium';
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 180%;
}
.thatswhatwedo ul > li:before {
	content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #000;
    border-radius: 10px;
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
}
.thatswhatwedo .mainarea .first {
	background: url(/wp-content/themes/twentytwenty/img/foto-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 500px;
	width: 100%;
}
.thatswhatwedo .mainarea .second {
	background: url(/wp-content/themes/twentytwenty/img/foto-2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 500px;
	width: 100%;
}
.thatswhatwedo .mainarea .third {
	background: url(/wp-content/themes/twentytwenty/img/foto-3.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 500px;
	width: 100%;
}
.singular .entry-header {
	display: none!important;
}
.left, .right {
	width: 50%;
	float: left;
}
.custom-logo-link {
	float: left;
    width: 240px;
}
.pickup {
	width: 100%!important;
	float: left!important;
	padding: 110px 0!important;
	max-width: 100%!important;
}
.pickup > .innerarea {
    margin: 0 auto;
    max-width: 700px;
}
.pickup h1 {
	text-align: center;
    font-family: 'barlowmedium';
	font-size: 35px;
	letter-spacing: 1px;
}
.pickup p {
    font-family: 'barlowmedium';
	text-align: center;
	font-weight: normal!important;
	font-size: 17px;
	line-height: 150%;
}
.contactme {
	background: #237780;
    color: #FFF;
    padding: 13px 0;
    text-decoration: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
    display: block;
    max-width: 250px;
    margin: 40px auto;
}
ul#contactus {
	float: right;
    margin: 10px 0 0 0!important;
}
ul#contactus li {
	list-style-type: none;
	text-align: right;
	padding: 0;
	margin: 0;
}
p {
	line-height: 150%;
}
ul#contactus li > a {
    font-family: 'barlowmedium';
	text-decoration: none;
	color: #237780;
	line-height: 140%;
}
.footer-widgets.column-one.grid-item > .widget_text h5 {
	font-size: 21px;
	font-family: 'barlowmedium';
    letter-spacing: 1px;
	padding-top: 60px;
}
.footer-widgets-outer-wrapper {
	border: none!important;
}
.footer-widgets.column-one.grid-item > .widget_text p {
    font-family: 'barlowmedium'!important;
    font-size: 16px;
    letter-spacing: 1px;
}
.footer-widgets.column-one.grid-item > .widget_text {
	max-width: 250px;
	float: right;
}
.footer-top {
	display: none!important;
}
.footer-nav-widgets-wrapper {
	background: #faf9f7!important;
	float: left;
	width: 100%;
}
#site-footer {
	background: #237780!important;
	float: left;
	width: 100%;
}
#site-footer  > .section-inner {
	max-width: 970px;
    margin: 0 auto;
    padding: 20px 0;
}
#site-footer #menu-primary li {
	display: inline;
	margin-right: 20px;
}
#site-footer #menu-primary li a,
#madewithlove {
    font-family: 'barlowmedium';
    color: #FFF;
    font-size: 13px;
    font-weight: 300!important;
    letter-spacing: 2px;
    text-transform: uppercase;
	text-decoration: none;
}
#madewithlove {
	float: right;
}
.uncode_text_column {
	max-width: 970px!important;
	margin: 60px auto;
}
.uncode_text_column p,
.uncode_text_column ul li,
.uncode_text_column a {
	font-family: 'barlowmedium';
	text-align: left;
	letter-spacing: 1px;
    font-weight: normal!important;
    font-size: 16px;
	color: rgba(0,0,0,0.95);
	text-decoration: none;
}
.skip-link, .screen-reader-text,
.post-edit {
	display: none;
}
#n2-ss-2-align {
    max-width: 1200px!important;
    margin-left: 0!important;
    margin-right: 0!important;
    width: 100%!important;
}
.uncode_text_column h3 {
    font-size: 20px!important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'barlowmedium';
    font-weight: 300!important;
    margin-top: 60px;
}
.uncode_text_column ul > li {
    list-style-type: none;
    position: relative;
    margin: 0;
    padding-left: 20px;
    font-family: 'barlowmedium';
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 180%;
}
.uncode_text_column ul > li:before {
	content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #000;
    border-radius: 10px;
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
}
.uncode_text_column h1 {
    font-size: 30px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
	font-family: 'barlowmedium';
}
#site-footer #nav_menu-2 {
    width: auto;
    float: left;
}
#site-footer #menu-primary {
	padding: 0;
    margin: 0;
}
.footer-widgets {
	float: left!important;
	width: 50%!important;
	margin: 0!important;
	padding: 0!important;
}
.footer-widgets-wrapper {
    max-width: 600px;
    margin: 0 auto!important;
    display: block!important;
    float: none!important;
    justify-content: unset!important;
    width: 100%!important;
}
#custom_html-3 {
	position: fixed;
    right: 0; 
    top: 60%;
    z-index: 999;
}
#custom_html-3 p {
    font-family: 'barlowmedium';
    text-decoration: none;
    color: #237780;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 2px;
}
#custom_html-3 ul:before {
	content: '';
    display: block;
    width: 14px;
    height: 260px;
    background: url(/wp-content/themes/twentytwenty/img/socialfeed.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 16px;
    margin-top: -270px;
}
#custom_html-3 ul {
	margin: 0;
	padding: 0;	
	width: 40px;
    float: right;
	position: relative;
}
#custom_html-3 ul li {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}
#custom_html-3 #ig {
	background: url('/wp-content/themes/twentytwenty/img/ig.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
}
#custom_html-3 #fb {
	background: url('/wp-content/themes/twentytwenty/img/fb.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
}
#custom_html-3 #mail {
	background: url('/wp-content/themes/twentytwenty/img/mail.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
}
ul.mobileonly, 
.socialmobileonly {
	display: none!important;
}
.socialmobileonly ul:before {
	content: '';
    display: block;
    width: 14px;
    height: 260px;
    background: url(/wp-content/themes/twentytwenty/img/socialfeed.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    top: 0;
    margin-top: -30px;
}
.socialmobileonly ul {
	margin: 0 auto;
    padding: 0;
	justify-content: center;
	display: flex;
    width: 200px;
	position: relative;
}
.socialmobileonly ul li {
	list-style-type: none;
	margin: 10px 10px;
	padding: 0;
    text-align: center;
}
.socialmobileonly #ig {
	background: url('/wp-content/themes/twentytwenty/img/ig.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 50px;
	height: 50px;
	float: none;
    display: inline-block;
}
.socialmobileonly #fb {
	background: url('/wp-content/themes/twentytwenty/img/fb.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 50px;
	height: 50px;
	float: none;
    display: inline-block;
}
.socialmobileonly  #mail {
	background: url('/wp-content/themes/twentytwenty/img/mail.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 50px;
	height: 50px;
	float: none;
    display: inline-block;
}

@media (max-width: 1300px) {
	#ownheader {
		width: 100%;
		position: fixed;
		background: #FFF;
		z-index: 800;
		top: 0;
	}
	#ownheader > .centerthis {
		max-width: 90%!important;
	}
	.entry-content {
		max-width: 90%;
		margin: 0 auto;
		width: 100%;
	}
	#site-footer > .section-inner {
		max-width: 90%;
	}
	.post-inner {
		padding-top: 160px!important;
	}
}
@media (max-width: 900px) {
	#custom_html-3 {
		display: none!important;
	}
	ul.mobileonly {
		display: inline!important;
	}
	.socialmobileonly {
		display: block!important;
		margin-top: 80px;
	}
	.thatswhatwedo > .mainarea  {
		width: 100%;
		margin: 20px 0;
	}
	.mainarea > ul {
		display: none;
	}
	.thatswhatwedo .mainarea > .first,
	.thatswhatwedo .mainarea > .second,
	.thatswhatwedo .mainarea > .third	{
		min-height: 300px!important;
		background-position: center;
	}
	ul#contactus li > a {
		font-size: 16px;
	}
	#site-footer .section-inner {
		display: block!important;
	}
	#site-footer #nav_menu-2 {
		width: 100%;
		display: inline;
		text-align: center;
	}
	#madewithlove {
		float: left;
		width: 100%;
		display: block;
		clear: both;
		text-align: center;
	}
	#site-footer #menu-primary li {
		display: inline;
		margin-right: 10px;
		margin-left: 10px;
	}
	#site-footer #menu-primary {
		padding: 0 0 20px 0;
	}
	#site-footer > .section-inner {
		padding: 0;
	}
}
@media (max-width: 800px) {
	.poscenter > span.os {
		font-size: 40px;
	}	
	.poscenter > span.subtitle {
		font-size: 15px;
	}
}
@media (max-width: 600px) {
	#catapult-cookie-bar .ctcc-left-side {
		max-width: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
	button#catapultCookie {
		padding: 0!important;
	}
	.footer-widgets {
		width: 100%!important;
		float: left;
	}
	.footer-widgets.column-one.grid-item > .widget_text {
		max-width: 250px;
		float: none;
		margin: 0 auto;
	}
	.footer-widgets img {
		margin: 0 auto;
		display: block;
	}
	#site-footer #nav_menu-2 {
		width: 100%;
		float: none;
		display: inline;
		text-align: center;
	}
	#madewithlove {
		float: none;
		text-align: center;
		width: 100%;
		display: inline-block;
		padding-top: 0px;
	}
	#site-footer #menu-primary li {
		margin-right: 10px;
		margin-left: 10px;
	}
}
@media (max-width: 500px) {
	.n2-ss-slider-2 {
		height: 400px!important;
	}
	#ownheader > .centerthis {
		padding: 20px 0 0 0;
	}
@media (max-width: 400px) {
	.custom-logo-link img {
		width: 170px;
	}
	.right {
		display: none;
	}
	.left {
		width: 100%;
		float: left;
		position: relative;
	}
	#media_image-3 {
		margin: 0 auto;
		float: none;
		width: 200px;
	}
}